PHP Manual
Prev |  | Next

# OCI-Lob->truncate

(no version information, might be only in CVS)

OCI-Lob->truncate -- Truncates large object

## Description

class OCI-Lob {
bool truncate ( [int length] )
}

If parameter length is given, OCI-Lob->truncate() truncates large object to length bytes. Otherwise, OCI-Lob->truncate() will purge the LOB completely.

Returns `TRUE` on success or `FALSE` on failure.

## Parameters

length

## See Also

OCI-Lob->erase

Prev | Home | Next
OCI-Lob->tell | Up | OCI-Lob->write